Subject: Fwd: LSM Joining Case Test - Ashu Bhatia
From: HR Livesalesman <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Wed, 17 Apr 2019 01:32:40 -0700 (MST)

Hi Urvika, 
Can you please check the EN test? 
If you think she is fine then can you please come up and speak to her? 

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Ashu Bhatia" <[email-masked]> 
To: "saurabh" <[email-masked]>, [email-masked], "Ashish Dabral" <[email-masked]>, "viraat" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Sent: Wednesday, 17 April, 2019 13:44:34 
Subject: Re: LSM Joining Case Test - Ashu Bhatia 

		LSM Joining Case Test 	Name 	Ashu Bhatia 
E-mail 	[email-masked] 
Phone Number 	(+91) 9999190244 
Which blurb would you select? 	Blurb 2 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	I have chosen Blurb 2 for the following reasons: 

1) Today's age and time, most of the people are used to online purchase of tickets, be it airlines, train or a movie. While booking the tickets, it is much easier to download them aswell. We all book and download airline e-tickets and even check-in in advance to avoid standing in the queue! Hence, I would strongly recommend the customer to download the e-ticket to avoid any hassels. 
2) The delivery address for the hotel where the customer is putting up alongwith the details of the hotel address, staff/manager's name/phone number can be added to ensure that in the absence of the customer in the hotel premises, the ticket is in any case delivered without fail to the hotel manager/staff. 
3) I would suggest here additionally that the customer can be given the courier/airway bill number for tracking online, the timely delivery of the ticket. 

In the presence of all the above details and the customer being in custody of the downloaded ticket, the task can be handled efficiently. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	In my many years of experience in the customer services, be it face to face or over telephone/email, ther is an underline factor: 
1) Customer is always right. We as the service provider have to remember that we are doing our job because of the customer. 
2) Customer is king! So the customer needs to be treated above everything else. 

Considering the above, I would say that the main reason why we leave our customer satisfied or extremly happy and satisfied is mainly due to the fact that how pro active we are as a service provider. 
We need to anticipate and think way forward about the requirements and demands of the customer. When we think out of the box and do things in advance even before the customer comes back demanding for them, that is when we provide Great Customer Service! 
A typical example is, in a restuarant we keep the place clean and tidy and focus not just on the food but also on the ambience and maybe even on how to engage the kids while their parents enjoy a relaxed meal. That might bring the customer back again and again to the same restuarant as that would provide them value for money! 	

You can [ https://www.jotform.com/edit/4312980744616393699?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.